Saltar al contenido
Conéctate para seguir esto  
Blach

Ayuda con mi Iphone 4

    Recommended Posts

    Hola:

    Bue les comento que tengo un Iphone 4 y tenia la version 4.3.3 pero quise actualizar a iOS 5 y el celular se reinicio todo, ahora me pide que complete de nuevo todos los datos desde el Idioma, País, Red etc... El problema es que soy de México y el Ip 4 es americano de la Compañía AT%T.

    Anteriormente me habian dejado el celular con las funciones de IPOD y WI-FI unicamente pues al comprar una Gevey Sim está me salio defectousa y no me sirvio mas, compre una micro sim de Telcel pero como no me sirve la Gevey pues no la puedo usar, en si... El telefono me aparece Sin SIM que podria hacer para restaurar el Iphone y dejarlo con la versión anterior OS 4.3.3?

    Me salta el siguiente aviso:

    No hay ninguna tarjeta SIM

    Para activar el iPhone, inserte una SIM valida

    que no tenga el PIN bloqueado.

    De antemano mil gracias.

    Salu2.

    Editado el por Blach

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    Al no disponer de una SIM oficial lo tendrás que activar con redsn0w: http://www.foroiphone.com/activar/40132-[tutorial]-activar-con-redsn0w.html

    Gracias pero cual descargo? me aparecen varias versiones del iTunes --> 9.2.1 , 9.1 , 9.0.3 , 9.0.2 ... etc? o necesito descargar el jailbreak? no tengo acceso a mi iPhone es decir; a ninguna de las funciones, solamente me aparece el celular en color gris siguiendo los pasos de la configuracion de: Idioma, País, Red y despues me aparece un aviso:

    Activation Failed

    Desconectarlo e inserta una tarjeta SIM en el iPhone.

    Try Again.

    Gracias por tu tiempo.

    Editado el por Blach

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    usa redsn0w 0.9.9 b4 y haz el proceso como si fueras a hacer jailbreak

    Disculpa como te mencione antes, no soy muy bueno en esto de donde descargo el RedsnOw 0.9.9 b4 y como se realiza un jailbreak?. Muchas gracias por su tiempo y ayuda.

    Salu2.

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Hola, de nuevo con un problema, descarge el RedsnOw y todo va bien pero ahora me salto este aviso:

    Agradesco la ayuda.

    Salu2.

    El IPSW para la siguiente generación es necesario:

    iPhone 3, _1_5.0_9A334

    La necesaria IPSW no sea pública o no ahora mismo. Por favor manualmente mediante "Herramientas-> Seleccionar IPSW".

    Nota: Si usted proporciona esta IPSW una vez, se almacenan en caché para que usted no necesita que le proporcione una vez más.

    i67994_redsnow.JPG

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Crear una cuenta o conéctate para comentar

    Necesitas ser usuario para poder dejar un comentario

    Crear una cuenta

    Registrarse para una nueva cuenta en nuestra comunidad. ¡Es fácil!

    Registrar una nueva cuenta

    Conectarse

    ¿Ya tienes una cuenta? Conéctate aquí.

    Conéctate ahora

    Conéctate para seguir esto  

    ×